
# Euro 2020 Report 

To explore the report, do run the index.html file on localhost

It is important to note that, the website is not optimized for the mobile screen, so kindly check it in computer/desktop screen. 

For the demo follow the link : https://zealous-shaw-df4c6b.netlify.app/

Thanks to the Github and D3.js for good example and documentation. 

